Bug 840127 - crashkernel=auto doesn't work
crashkernel=auto doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Baoquan He
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 15:25 EDT by joshua
Modified: 2013-02-25 04:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 04:29:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joshua 2012-07-13 15:25:51 EDT
Description of problem:

Linux sees 48168 megs of memory, yet crashkernel=auto doesn't work.  Trying to start kdump after reboot says:

kdump: No crashkernel parameter specified for running kernel


But... change it to crashkernel=128M, reboot... and kdump starts just fine



Version-Release number of selected component (if applicable):

Fedora 17 x86_64
kexec-tools-2.0.3-38.fc17.x86_64
kernel-3.4.4-5.fc17.x86_64
Comment 1 Dave Young 2012-10-12 00:40:35 EDT
Hi, crashkernel=auto will not be supported in Fedora, it need kernel changes which was rejected by upstream. It will only be in rhel kernels.
Comment 2 Fedora Admin XMLRPC Client 2013-02-25 03:05:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.